cgD3D8SetUniformMatrixArray(3)

NAME
cgD3D8SetUniformMatrixArray - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>

  HRESULT cgD3D8SetUniformMatrixArray( CGparameter      param,
                                       DWORD            offset,
                                       DWORD            numItems,
                                       const D3DMATRIX* matrices );

PARAMETERS

param
    Cg parameter handle.

offset
    to-be-written

numItems
    to-be-written

matrices
    to-be-written

RETURN VALUES
None.

    or

cgD3D8SetUniformMatrixArray returns to-be-written

DESCRIPTION
cgD3D8SetUniformMatrixArray does to-be-written

EXAMPLES
  // example code to-be-written

ERRORS
None.

    or

to-be-written

HISTORY
cgD3D8SetUniformMatrixArray was introduced in Cg 1.1.

SEE ALSO